.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-style: normal;
	line-height: 1.3;
}
.testochiaro {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	font-style: normal;
	line-height: 1.3;
}
.tabellablu {
	border: 1px solid #006699;
}
a:link {
text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	font-weight: bold;
	color: #FF9900;
}.RiduciSelect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	font-style: normal;
	line-height: 1.3;
	width: 420px;
	max-width:420px;
}
.testoBianco {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 1.3;
}
.pulsanteArancione {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 1.3;
	background-color: #FF7B0A;
	border: 1px solid #666666;
}
.pulsanteBlu {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 1.3;
	background-color: #003D70;
	border: 1px solid #666666;
}
.pulsanteVerde {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 1.3;
	background-color: #53BF48;
	border: 1px solid #666666;
}
.pulsanteGiallo {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	line-height: 1.3;
	background-color: #F9D60F;
	border: 1px solid #666666;
}
.testorosso {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-style: normal;
	line-height: 1.3;
}
.tabellabordi {

	border: 1px solid #FFFFFF;
}
